/* mini_hd */
body{ padding-top:66px !important;_padding-top:0 !important;_padding-top:66px !important;}
#mini_hd{height:66px; position:fixed; top:0; left:0;_top:0; _position:absolute; width:100%; z-index:10000 }
#mini_hd .mini_nav{height:35px; background:#06C; width:100%; overflow:hidden;}
#mini_hd .mini_nav ul.mini_menu{ float:left}
#mini_hd .mini_nav ul.mini_reg{position:absolute; right:0; top:0}
#mini_hd .mini_nav ul li{ float:left; display:inline; list-style:none; line-height:35px;font-size:12px; border-right:1px solid #0074E8;}
#mini_hd .mini_nav ul li a{border-right:1px solid #0158AF; color:#fff; text-decoration:none; display:inline-block; padding:0 15px;  height:35px}
#mini_hd .mini_nav ul li a:hover{ background:#0559AD}
#mini_hd .mini_nav ul li.last{border-right:0;}
#mini_hd .mini_nav ul li.last a{border-right:0;}
#mini_hd .mini_area{height:30px; border-bottom:1px solid #CBDFF2; font-size:12px; line-height:30px; background:#E1EEFA; overflow:hidden; padding:0 10px}
#mini_hd .mini_area span{color:#999}
#mini_hd .mini_area a{ font-size:12px; color:#336699; text-decoration:none}
#mini_hd .mini_area a:hover{ color:#F90; text-decoration:underline}
#mini_hd .mini_area .arr{ padding:0 5px; font-size:10px; font-weight:normal}

#ind_ft{ border-top:1px solid #CBDFF2; background:#E1EEFA; padding:10px 0 5px 0}
#ind_ft p{ text-align:center; font-size:12px; margin-bottom:5px; color:#666;}
#ind_ft p a{color:#333; text-decoration:none}